@charset "UTF-8";



.main_txt p {

  text-indent: 1em;
  margin-top: 15px;


}

.hirosima h1 {

line-height: 1.9;


}

.main_map ul {

position: relative;
background: url(/business/hiroshima/img/hiroshima_map.webp)no-repeat center top;

background-size:100% 100% ;

width: 100%;

height: 100%;
aspect-ratio: 930 / 541;
}

.main_map ul li {

position: absolute;
overflow: hidden;
}

.main_map ul li a {
height: 100%;
  display: block;
inset: 0;
font-size: 0;

}


.main_map ul li:hover::before {
    content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4990371148459384) 60%, rgba(255, 255, 255, 0.5018382352941176) 70%, rgba(255, 255, 255, 0) 100%);

  position: absolute;
  top: 0;
  left: 0;
  animation-name: anime_left3;
  animation-fill-mode: forwards;
  animation-duration: .3s;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-delay: 0;
  animation-direction: normal;
  z-index: 1000;
  pointer-events: none;
}





    @keyframes anime_left3 {
        0% {
    transform: translateX(-100%);
  }


  100% {
    transform: translateX(100%);
  }


}




.stadiumpark {

  background: rgba(255,0,0,0);
  display: block;
    top: 27%;
    width: 27%;
    height: 12%;
    left: 5%;


}


.park  {

background: rgba(255,0,0,0);
/*background: chartreuse;*/
display: block;
  top: 55%;
  width: 27%;
  height: 12%;
  left: 5%;


}


.pacela {
  background: rgba(255,0,0,0);
display: block;
 bottom: 16%;
  width: 27%;
  height: 12%;
  right: 19%;



}

.map_pickup  { background: rgba(255,0,0,0);

  display: block;
  width: 27%;
  height: 30%;
  top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);


  }



  .parck_sc h2 {

    font-weight: normal;
  }


.parck_sc {

  border: 4px solid #000;
border-image:  linear-gradient(90deg, rgba(233, 233, 233, 1), rgba(172, 172, 172, 1));;
border-image-slice: 1;
    padding: 15px;
    box-sizing: border-box;
}



.list_title {
background: #002060;

text-align: center;
background: #002060;
    text-align: center;
    padding: 15px 0;

}

.list_title h2 {

  color: #fff;
  font-size: clamp(1.8rem, 1.091rem + 1.48vw, 2.2rem);
    letter-spacing: 0.05em;
}


body .scroll_news table{
	width:200% ;
	overflow-x: scroll;
max-width: 928px;    

}
    .scroll_news{
    overflow: auto;/*tableをスクロールさせる*/
    white-space: nowrap;/*tableのセル内にある文字の折り返しを禁止*/
	/*padding-bottom: 15px;*/
    }
    .scroll_news::-webkit-scrollbar{/*tableにスクロールバーを追加*/
    height: 8px;
    }
    .scroll_news::-webkit-scrollbar-track{/*tableにスクロールバーを追加*/
    background: #F1F1F1;
    }
    .scroll_news::-webkit-scrollbar-thumb {/*tableにスクロールバーを追加*/
    background: #195cbf;
	}


  .list_open_inner {

    border: 1px solid;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 25px;
    max-width: 930px;


  }



  .list_open tr {

    display: flex;



  }
  .list_open td,
  .list_open th {

    font-weight: normal;
    text-align: left;
    flex: 2;
    border: 1px solid;
    padding: 5px 15px;
    box-sizing: border-box;
    white-space: normal;
}

.list_open td:nth-child(1),
  .list_open th:nth-child(1) {

    flex:0.1;
    text-align: center;
  }


  .link_list {

    margin-top: 25px;

    display: flex;
    justify-content: center;

  }


  .link_list a {

    display: block;
    line-height: 1.1;

  }

  .link_list ul {

    border: 2px solid #000;

    padding: 15px;
    box-sizing: border-box;
    border-radius: 25px;

  }

  .link_list ul li {

    display: flex;
    justify-content: flex-start;
    gap:5px;
    margin-bottom: 10px;
    padding-right: 15px;
  }

  .link_list span {

    display: block;
  }


  @media screen and (min-width:768px) {

    .on_sp02 {
      display: none !important;
    }


  }



@media screen and (max-width:767px) {


  body .modaal-video-wrap {

    margin: 0 auto !important;
  }

.on_pc {

  display: none !important;
}

body
  .main_map ul {

    margin-top: 15px;
background: none;

aspect-ratio: auto;

  }

   body .main_map ul li { 
    position: static;
    overflow: hidden;
    width: 100%;
    margin-bottom: 8px;
    background: #2073c8;
    padding: 0 5px;
    box-sizing: border-box;
   }


.main_map ul li a {

  font-size: 100%;
  text-decoration: none;
  color: #fff;
  position: relative;
  padding-left:20px ;
}

.main_map ul li a::before {
  position: absolute;
  content: '\025b6';
  left: 0;


}

body 
.main_map ul li:hover::before {

  content: none;

}


}

.video01 img {

  transition: all .3s;

}

.video01 img:hover {

  opacity: .55;
}

.access {
margin-top: 10px;

text-align: right;
font-size: 1.3rem;
margin-right: 15px;
}



.hiroshima_office {
  background: rgba(255, 0, 0, 0);
  /*   background: chartreuse; */
    display: block;
    top: 40%;
    width: 20%;
    height: 12%;
    left: auto;
    right: 14%;
}

.sannomaru {
  background: rgba(255, 0, 0, 0);
  display: block;
    top: 5%;
    width: 20%;
    height: 12%;
    left: auto;
    right: 21%;

}